




    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.content .container
		{
        	background-color:#ffffff;
        }
    .projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}

.header_bottom,
.header_top {
	background-color: rgba(129,215,66,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(129,215,66,1) !important;
}








						.content{
				margin-top: -200px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 200px;
}
.content.content_top_margin{
	margin-top: 200px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 200px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 209px;
        }


nav.main_menu > ul > li > a{
	line-height: 200px;
}


nav.main_menu > ul > li > a{
	 color: #81d742; 		    				}
















a, p a{
	color: #1e73be;			}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_icon_with_title .icon_with_title_link,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.breadcrumb .current,
.breadcrumb a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
    color: #1e73be;}
a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #81d742;	}



	.separator {
		height: 3px;	}
		.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		height: 3px;	}
	




	.q_counter_holder span.counter{
		color: #81d742; 					}
	.wpb_column>.wpb_wrapper .q_counter_holder .separator.small
	{
		background-color: #81d742; 	}


.google_map{
	height: 750px;
}
	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #81d742;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #81d742 !important;
	}
	.footer_bottom_holder, #lang_sel_footer{
		background-color:#81d742;
	}


















	.vertical_menu_area{
		text-align:left;
	}














